Subject: Re: ?
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 05 Oct 2006 11:25:08 -0400

I am sure I got it, I am working on #4 now. the next one is New Mexico.
I will try to have 4, 5 and 6 done by Sunday. I sent you 3 documents yesterday. 
                                                         Have a good day,
                                                                       Doris

-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: Wed, 4 Oct 2006 5:07 PM
Subject: ?

Doris,
Did I give you New Mexico min wage order yet?  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
________________________________________________________________________
Check out the new AOL.  Most comprehensive set of free safety and security tools, free access to millions of high-quality videos from across the web, free AOL Mail and more.